<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_8</title>
</head>
<body>
    <h1>Ejercicio 8</h1>

    <script>
function calcularEdad( edad = 1 ) {
    
    if (edad <= 10) {
        console.log(`La edad de ${edad} es de un "niño"`);
    } else if (edad >= 11 && edad <=14) {
        console.log(`La edad de ${edad} es de un "puberto"`);
    } else if (edad >= 15 && edad <=18) {
        console.log(`La edad de ${edad} es de un "adolescente"`);
    } else if (edad >= 19 && edad <=25) {
        console.log(`La edad de ${edad} es de un "joven"`);
    } else if (edad >= 26 && edad <=64) {
        console.log(`La edad de ${edad} es de un "adulto"`);
    } else {
        console.log(`La edad de ${edad} es de un "anciano"`);
    }    
}
calcularEdad();
    </script>
</body>
</html>